/* TOPIC LISTING */

body {
    color: #ffffff;
    font-size: 90%;
    font-family: verdana, helvetica, sans-serif;
    background-image: url("https://lighthead.net/mf/themes/emerald/3dbtitle.jpg");
    background-attachment: fixed;
}

.path {
    font-size: 80%;
}

/* Link Colors */

a {
    text-decoration: none;
    color: #caffb0;
}

a:visited {
    text-decoration: none;
    color: #8cff71;
}

a:hover {
    text-decoration: underline;
}

img {
    vertical-align: middle;
}

ul {
    margin-top: 0;
    margin-bottom: 0;
}

.ud {
    font-size: 11px;
}

.t {
    font-size: 11px;
    background-color: #002309;
}

.column {
    font-size: 11px;
    background-color: #002b0f;
}

.panel {
    font-size: 11px;
}

table.panel,
table.panel td {
    border: 1px solid #002309;
    border-collapse: collapse;
}

.legend {
    font-size: 11px;
}

.nav {
    font-size: 11px;
}

.ud {
    color: #ffffff;
}

.snreply,
.sn {
    font-size: 11px;
}

.topiclinks {
    font-size: 10px;
    font-weight: normal;
}

.subject {
    font-size: 13px;
}

.rcount {
    font-size: 11px;
}

.headings {
    font-size: 80%;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    background-color: #000000;
    background-image: url("https://lighthead.net/mf/themes/common/back1.gif");
}

.headings a {
    color: #ffffff;
}

.maintable,
.maintable .headings td,
.maintable .column {
    border: 1px solid #002309;
    border-collapse: collapse;
}

.usersonlinetable,
.usersonlinetable .headings td,
.usersonlinetable .column {
    border: 1px solid #002309;
    border-collapse: collapse;
}

.generaltable,
.generaltable .headings td {
    border: 1px solid #002309;
    border-collapse: collapse;
}

.generaltable .column {
    border: 3px solid #002309;
}

form p table .headings td {
    border: 1px solid #002309;
    border-collapse: collapse;
}

input.decor,
select,
textarea,
.inputbutton {
    border: 3px ridge #4691ff;
    color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10pt;
    margin: 2px;
    vertical-align: middle;
    background-color: #000000;
}

/* POSTING */

table {
    border: 0px black solid;
    border-collapse: collapse;
}

.usersonlinetable .heading {
    background-image: none;
}

.usersonlinetable {
    background-image: url("https://lighthead.net/mf/themes/common/back1.gif");
}

.username {
    font-weight: bold;
    /*	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/namegradblue.gif'); */
    background-color: #000048;
}

.forum {
    font-weight: bold;
    font-size: 13px;
}

.account {
    font-size: 80%;
}

.stamp {
    font-size: 10px;
    color: #00ccff;
}

.ip {
    font-size: 10px;
    color: #00ff00;
}

.usertitle,
.next,
.postcmds {
    font-size: 10px;
    font-weight: bold;
}

.pagelinks,
.edit,
.count,
.countdaily {
    font-size: 10px;
}

.subjectpost {
    background-color: #000048;
    /*	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/subjectgradgray.gif'); */
    background-repeat: no-repeat;
}

.sig {
    background-color: #010101;
    font-size: 10px;
}

.postid {
    background-color: #000048;
}

.p {
    background-color: #0b0b0b;
    /*	background-image:url('http://www.mobiusforum.net/images/themes/eliteboard/postsidebg.gif');*/
    background-repeat: repeat-y;
}

.p2 {
    background-color: #0b0b0b;
    background-image: url("http://www.mobiusforum.net/images/themes/eliteboard/postsidebg.gif");
    background-repeat: repeat-y;
}

.p td,
.p2 td,
.postingform td {
    font-size: 80%;
}

.postingform {
    width: 95%;
    background-color: #000020;
    border: 0px #000080 solid;
}

.postform td {
    border: 0px #000080 solid;
    padding: 2px;
}

.s {
    vertical-align: top;
    background-color: #000033;
}

.hrsig {
    display: none;
}

.cornerLeft {
    background-image: url("http://www.mobiusforum.net/images/themes/eliteboard/corner_left_evc.gif");
}

.cornerRight {
    background-image: url("http://www.mobiusforum.net/images/themes/eliteboard/corner_right_evc.gif");
}

.tableFooter {
    background-color: #000033;
}

/* Profile */

.proftable {
    color: #ffffff;
    font-size: 11px;
}

.info {
    font-weight: bold;
    color: #ffffff;
}

.proftable .headings {
    font-size: 100%;
}

#name {
    text-align: center;
}

#profilecell {
    width: 100%;
    background-color: #002309;
    text-align: left;
}

#profileheader {
    width: 100%;
    font-weight: bold;
    font-size: 13px;
    background-image: url("https://lighthead.net/mf/themes/common/back1.gif");
    text-align: left;
}

/* Super Sigs */

.dark_supersig a {
    color: #bbbbbb;
}
.light_supersig a {
    color: #555555;
}

form {
    padding: 0px;
    margin: 0px;
}
